@import "../../SASS/mixins.scss";
@import "../../SASS/variables.scss";

.radio {
  margin-bottom: 12px;
  cursor: pointer;
  @include flex(row, flex-start, center);
  label {
    width: 100%;
    padding: 24px;
    margin-top: 2px;
    font-size: 20px;
    line-height: 1.5rem;
    color: $primary-text;
    word-break: break-word;
  }

  &:checked {
    cursor: default;
    border-bottom: 1px solid #00b563;
  }
}

@media only screen and (max-width: 1128px) and (min-width: 769px) {
  label {
    padding: 24px 5px;
  }
}
